[PortableApps.comLocaleDetails]
Name=Hebrew
LocalizedName=עִבְרִית
Version=1.2
ContibutedBy=mena
LocaleID=1037
LocaleWinName=LANG_HEBREW
LocaleCode2=he
LocaleCode3=heb
LanguageCode=he
Localeglibc=he
Codepage=1255

[FORM_MAIN]
ICON_DOCUMENTS=מסמכים
ICON_MUSIC=מוסיקה
ICON_PICTURES=תמונות
ICON_VIDEOS=וידאו
ICON_EXPLORE=סייר
ICON_BACKUP=גיבוי
ICON_OPTIONS=אפשרויות
ICON_HELP=עזרה
ICON_SEARCH=חיפוש
MENU_BACKUP=גיבוי קבצים
MENU_RESTORE=שחזור קבצים מגיבוי
MENU_OPTIONS_SMALL_FONTS=אותיות קטנות
MENU_OPTIONS_LARGE_FONTS=אותיות גדולות
MENU_OPTIONS_ADD_APP=התקן תוכנה חדשה
MENU_OPTIONS_REMOVE_APP=הסר תוכנה
MENU_OPTIONS_REFRESH_ICONS=רענן צלמיות
MENU_OPTIONS_GET_APPS=השג תוכנות נוספות...
MENU_SEARCH_DRIVE=חפש בכונן זה
MENU_SEARCH_COMPUTER=חפש במחשב זה
MENU_SEARCH_WEB=חפש באינטרנט

MENU_TRAY_EJECT=הוצא
MENU_HELP_CHECK_FOR_UPDATES=בדוק עם קיימים עדכונים

[FORM_RENAME_MENU_ITEM]
CAPTION=שנה שם